.input-group-addon {
	min-width: 30px;
}

.form-group .col-sm-12 {
	margin-bottom: 10px;
}

.table-option {
	cursor: pointer;
	font-size: 20px;
	margin: 0px 5px;
}

.table-option:hover {
	text-shadow: 0px 0px 3px #3F51B5;
}

.sa-button-container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
}
.sa-button-container .cancel {
    -webkit-order: 2;
            order: 2;
}
.sa-button-container .sa-confirm-button-container {
    -webkit-order: 1;
            order: 1;
}

.nowrap {
    white-space: nowrap;
}
.modal-body {
    padding: 0px 15px !important;
    max-height: calc(100vh - 210px) !important;
    overflow-y: auto !important;
}
@media screen and (min-width:992px) {
	.modal-dialog {
		width: 992px !important;
		margin: 30px auto;
	}
}
.modal_title{
	text-align:center !important;
	color:  #3464a0 ;
	
}
.modal-header{
	text-align:center !important;
	font-size: 19px;
	
}
#client-modal .panel-heading{
	display:none;
}
#contact-modal .panel-heading{
	display:none;
}
.panel-home{
	color: #666;
}
.group-addon-plus{
	cursor:pointer; 
	border-left: 2px solid #ccc !important; 
	border-top-left-radius: 4px !important; 
	border-bottom-left-radius: 4px !important; 
	margin-left: 2px !important;
}

.search-row{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	cursor:pointer;
	
}
.pop{
	width: 100% !important;
	border: solid #ccc !important;
	border-width: 1px !important;
	padding: 5px 10px !important;
	background-color: #fff !important;
	display:none ;
	
	max-height: 200px !important;
	overflow-y: auto !important;
}
.search-row:hover,.search-row:focus {
	background-color:#ccc;
	color: unset;
	
}

.table-option.disabled {
    opacity: 0.50;
    cursor: not-allowed;
  	pointer-events: all !important;
}